#headcontent #nav_kuenstler {
	color: #FFFFFF;
	background-color: #98140C;	
}
#headcontent #nav_kuenstler a {
	color: #d6bcbc;
}

#headcontent #nav_kuenstler #ul_kuenstler #li_publikationen a {
	color: #FFF;
}
.pub_titel {
	font-size: 16px;
	line-height: 21px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 450px;
}

.pub_bild {
	float: left;
	width: 425px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.pub_untertitel {
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 450px;
}

.pub_beschreibung {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 450px;
}

#maincontent #pub_re_spalte {
	background-color: #E6E1DF;
	height: 115px;
	width: auto;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 600px;
	padding: 20px;
}

#maincontent #pub_liste {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	clear: both;
}

#maincontent #usthinweis {
	font-size: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}

#pub_thumbnails {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 450px;
}

#pub_thumbnails a img,
#pub_thumbnails a:link img,
#pub_thumbnails a:visited img {
	margin: 5px;
	border: 1px solid #FFF;
}

.pub_bild p {
	margin-top: 0px;
}

.pub_bild p a img,
.pub_bild p a:link img,
.pub_bild p a:visited img {
	border: 1px solid #FFF;
	margin-top: 0px;
}

.pub_bild p a:hover img,
#pub_thumbnails a:hover img {
	border: 1px solid #98140C;
}

.pub_bild p a:active img,
#pub_thumbnails a:active img {
	border: 1px solid #E55800;

}
